@charset "UTF-8";

/* このcssは必ず「diff__」で始まるクラス名にしてください。 */
/* ===============================
　特長2＞保険料例と加入者の声ブロック
=============================== */

/* ---＜保険料例と加入者の声＞--- */
.diff__forte_premium__column {
  -webkit-column-gap: 36px;
      -moz-column-gap: 36px;
  display: flex;
          column-gap: 36px;
}

.Main .diff__forte_premium__column {
  margin-top: 3.6rem;
}

.diff__forte_premium__column__item {
  width: calc((100% - 36px)/2);
}

/* ---  保険料例 --- */
.diff__forte_premium__box {
  border: 1px solid #ddd;
  background-color: #fff;
  padding:  2.9rem;
}

.diff__forte_premium__box__head {
  margin: 0 0 1.4rem;
}

.diff__forte_premium__box__title {
  font-size: 2.0rem;
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
}

.diff__forte_premium__box-wrap {
  display: flex;
  margin-top: 1.8rem;
  column-gap: 30px;
}

.diff__forte_premium__box_v2__pink,
.diff__forte_premium__box_v2__blue {
  width: calc((100% - 30px)/2);
}

.diff__forte_premium__box_v2__head {
  padding: 0.5rem;
}

.diff__forte_premium__box_v2__pink .diff__forte_premium__box_v2__head {
  background-color: #c94477;
}

.diff__forte_premium__box_v2__blue .diff__forte_premium__box_v2__head {
  background-color: #147cb8;
}

.diff__forte_premium__box_v2__title {
  font-size: 1.8rem;
  font-weight: 700;
  color: #fff;
  text-align: center;
}

.diff__forte_premium__box_v2__body {
  padding: 1rem;
}

.diff__forte_premium__box_v2__pink .diff__forte_premium__box_v2__body {
  background-color: #fff2f5;
}

.diff__forte_premium__box_v2__blue .diff__forte_premium__box_v2__body {
  background-color: #e7f2f8;
}

.diff__forte_premium__box_v2__text {
  font-size: 1.8rem;
  font-weight: 700;
  text-align: center;
}

.diff__forte_premium__box_v2__strong {
  font-size: 3.6rem;
}

/* ---  加入者の声 --- */
.diff__forte_premium__icon_lead {
  font-size: 2rem;
  font-weight: 700;
  text-align: center;
}

.diff__forte_premium__icon_lead__icon {
  display: inline-block;
  margin-right: 20px;
}

.diff__forte_premium__rank {
  margin-top: 1.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.diff__forte_premium__rank__label {
  margin-right: 21px;
  padding: 4px 16px;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.4;
  background-color: #ffe186;
  }

.diff__forte_premium__rank__text {
  font-size: 3.6rem;
  font-weight: 700;
  color: #d1002a;
  line-height: 1.4;
}

.diff__forte_premium__comment {
  display: flex;
  margin-top: 2.4rem;
  padding-left: 18px;
  column-gap: 2.2rem;
}

.diff__forte_premium__comment__head {
  width: 130px;
  flex-shrink: 0;
}

.diff__forte_premium__comment__label {
  margin-top: 1.5rem;
  font-size: 1.8rem;
  text-align: center;
}

.diff__forte_premium__comment__body {
  width: 100%;
  margin-left: 12px;
}

.diff__forte_premium__comment__balloon {
  position: relative;
  padding: 2.7rem 2.8rem 2.7rem 3rem;
  border-radius: 20px;
  font-size: 1.8rem;
  background-color: #e5eeff;
  }


.diff__forte_premium__comment__balloon:before {
  position: absolute;
  top: 50%;
  left: -12px;
  margin-top: -2px;
  width: 0;
  height: 0;
  border-top: 12px solid transparent;
  border-right: 12px solid #e5eeff;
  border-bottom: 12px solid transparent;
  border-left: 0;
  border-style: solid;
  content: "";
}

/* ========　ここまで▲特長2＞保険料例と加入者の声ブロック　======== */

@media only screen and (max-width: 767.98px) {
/* ===============================
　特長2＞保険料例と加入者の声ブロック
=============================== */

  /* ---＜保険料例と加入者の声＞--- */
  .Main .diff__forte_premium__column {
    margin-top: 3rem;
  }
  .diff__forte_premium__column {
    display: block;
  }
  .diff__forte_premium__column__item {
    width: 100%;
  }

  /* ---  保険料例 --- */
  .diff__forte_premium__box {
    padding: 1.9rem;
  }
  .diff__forte_premium__box__head {
    margin: 0 0 1.3rem;
  }
  .diff__forte_premium__box__title {
    font-size: 1.7rem;
  }
  .diff__forte_premium__box-wrap {
    margin-top: .8rem;
    column-gap: 15px;
  }
  .diff__forte_premium__box_v2__pink,
  .diff__forte_premium__box_v2__blue {
    width: calc((100% - 15px)/2);
  }
  .diff__forte_premium__box_v2__head {
    padding: .4rem .4rem 0;
  }
  .diff__forte_premium__box_v2__title,
  .diff__forte_premium__box_v2__text {
    font-size: 1.6rem;
  }
  .diff__forte_premium__box_v2__strong {
    font-size: 2.2rem;
  }

  /* ---  加入者の声 --- */
  .diff__forte_premium__icon_lead {
  margin-top: 3.4rem;
  font-size: 1.7rem;
  }
  .diff__forte_premium__rank {
  margin-top: 1.4rem;
  }
  .diff__forte_premium__rank__label {
  margin-right: 12px;
  padding: 3px 10px;
  font-size: 1.7rem;
  }
  .diff__forte_premium__rank__text {
  font-size: 2.5rem;
  }

  .diff__forte_premium__comment {
  margin-top: 1.2rem;
  column-gap: 15px;
  }
  .diff__forte_premium__comment__head {
  width: 80px;
  }

  .diff__forte_premium__comment__label {
    margin-top: 1rem;
    font-size: 1.4rem;
  }
  .diff__forte_premium__comment__balloon {
    padding: 1.3rem 1.3rem .8rem;
    border-radius: 10px;
    font-size: 1.6rem;
  }
  .diff__forte_premium__comment__balloon:before {
    top: 28px;
  }
  /* ========　ここまで▲特長2＞保険料例と加入者の声ブロック　======== */
}